/* 12. Noticias
-----------------*/
#noticias .noticia {box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .15); border-radius: 10px; overflow: hidden;}
#noticias .noticia:hover {color: inherit;}
#noticias .noticia .image {height: 225px;}
#noticias .noticia .image img {height: 100%; object-fit: cover;}
#noticias .noticia .body {padding: 1rem;}
#noticias .noticia .body h2 {font-weight: 700;}
#noticias .noticia .body p {font-size: 14px; color: #767676;}
#noticias .noticia .footer {border-top: 1px solid #DEE2E6; text-align: right; padding: 0.5rem 1rem;}
#noticias .noticia .footer button {background: transparent; border: 0; font-size: 14px; font-weight: 500; text-transform: uppercase; padding: 0; margin-right: 0.5rem; -webkit-transition: .4s ease-in-out; transition: .4s ease-in-out;}
#noticias .noticia .footer button:hover {margin-right: 0;}
#noticias .noticia .footer button i {color: #0B3558;}

/* 13. Galeria
----------------*/
#galeria .box {height: 250px; box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .15); display: -ms-flexbox; display: flex; -webkit-transition: .4s ease-in-out; transition: .4s ease-in-out; position: relative;}
#galeria .box img {height: 100%; object-fit: cover;}
#galeria .box .overlay {position: absolute; bottom: 0; right: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, .45); padding: 1rem; color: #FFF;}
#galeria .box .overlay h2 {font-weight: 700; margin-bottom: 0;}
#galeria .box:hover {box-shadow: 0 7px 5px 0 rgba(0, 0, 0, .15); transform: translateY(-5px);}
#galeria .small {color: #767676;}
#galeria .image {height: 250px; box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .15); display: -ms-flexbox; display: flex; -webkit-transition: .4s ease-in-out; transition: .4s ease-in-out; position: relative; cursor: pointer;}
#galeria .image img {height: 100%; object-fit: cover;}
#galeria .image:hover {box-shadow: 0 7px 5px 0 rgba(0, 0, 0, .15); transform: translateY(-5px);}

/* ?. Publicação
------------------*/
#noticia .title {font-weight: 600; margin: 0 0 0.25rem 0;}
#noticia .subtitle {font-size: 18px; font-weight: 400; text-align: justify;}
#noticia .detalhes {font-size: 12px; font-weight: 600; text-align: right; border-top: 1px dashed #B7B6B6; border-bottom: 1px dashed #B7B6B6; padding: 3px 0;}
#noticia .imagem {overflow: hidden;}
#noticia .imagem img {max-height: 400px; border: 1px solid #EEE;}
#noticia .imagem p {font-size: 12px; font-weight: 600; text-align: center; color: #666; margin: 0.25rem 0 0 0;}
#noticia .texto {text-align: justify; margin: 1rem 0;}
#noticia .imageholder {overflow: hidden; cursor: pointer;}
#noticia .imageholder img {height: 90px; object-fit: cover; border-radius: 5px; transition: .4s ease-in-out; -webkit-transition: .4s ease-in-out;}
#noticia .imageholder:hover img {transform: scale(1.2);}
#noticia .more {border-top: 1px solid var(--noticia-linha); margin: 1rem 0 0 0; padding: 1rem 0 0 0;}
#noticia .more .social a {width: 25px; height: 25px; border-radius: 100%; display: flex; display: -ms-flexbox; justify-content: center; -webkit-justify-content: center; -moz-justify-content: center; -ms-justify-content: center; align-items: center; -webkit-align-items: center; -moz-align-items: center; -ms-align-items: center;}
#noticia .more .social a:hover {opacity: .75;}
#noticia .more .social a:not(:last-child) {margin: 0 0.25rem 0 0;}
#noticia .more .social .face {background: #3B5998; color: #FFF;}
#noticia .more .social .twitter {background: #00ACEE; color: #FFF;}
#noticia .more .social .whats {background: #4AC959; color: #FFF;}
#noticia .more .social .linkedin {background: #0E76A8; color: #FFF;}
#noticia .maisnoticias .title {font-size: 16px; text-transform: uppercase; border-bottom: 1px solid #CCC; margin-bottom: 1rem; padding-bottom: 0.5rem;}
#noticia .maisnoticias .noticia {position: relative; z-index: 0;}
#noticia .maisnoticias .noticia::before {content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 65%; background: var(--noticia-mais-fundo); border-radius: 5px; z-index: -1;}
#noticia .maisnoticias .noticia img {width: 100%; height: 150px;}
#noticia .maisnoticias .noticia .text {padding: 15px; color: var(--noticia-mais-cor);}
#noticia .maisnoticias .noticia .text h1 {font-size: 18px; font-weight: 600;}
#noticia .maisnoticias .noticia .text p {font-size: 14px; text-align: justify;}
#noticia .maisnoticias .noticia:not(:last-child) {margin: 0 0 1rem 0;}
#noticia .maisnoticias .noticia.imageless::before {height: 100%;}
#noticia .maisnoticias .noticia.imageless img {display: none !important;}
#noticia .maisnoticias .noticia.colored::before {background: var(--noticia-mais-fundo-secundario);}
#noticia .maisnoticias .noticia.colored .text {color: var(--noticia-mais-cor-secundario);}

/* ?. Produtos
----------------*/
#produtos .produto {background: #FFF; box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .15);}
#produtos .produto .image {height: 200px; overflow: hidden; position: relative;}
#produtos .produto .image img {height: 100%; object-fit: cover;}
#produtos .produto .image .overlay {position: absolute; bottom: -36px; left: 0; width: 100%; -webkit-transition: .4s ease-in-out; transition: .4s ease-in-out;}
#produtos .produto .image .overlay a {background: var(--btn-default-fundo); color: var(--btn-default-cor); padding: 0.375rem 1rem;}
#produtos .produto .image .overlay a:hover {background: var(--btn-default-fundo-hover); color: var(--btn-default-cor-hover);}
#produtos .produto .text {text-align: center; padding: 1rem;}
#produtos .produto .text h2 {font-size: 18px; font-weight: 700; margin: 0 0 0.15rem 0;}
#produtos .produto .text p {font-size: 14px; color: #767676;}
#produtos .produto:hover .image .overlay {transform: translateY(-36px);}

/* ?. Produto
---------------*/
#produto {min-height: calc(100vh - 130px - 24px);}
#produto h1 {margin: 0 0 0.25rem 0;}
#produto h2 {font-size: 26px; color: #F00;}
#produto h3 {font-size: 12px; font-weight: 300; margin: 0 0 1rem 0;}
#produto .text {font-weight: 400; text-align: justify; margin: 0 0 1rem 0;}
#produto .companions {margin: 5px 0 0 0;}
#produto .picture .item {cursor: pointer;}
#produto .picture .main img {height: 400px;}
#produto .picture .companions img {height: 100px; /*object-fit: cover;*/}

/* ?. Sobre Externo
---------------------*/


/* ?. Fixed Background
------------------------*/


/* ?. Icon List
-----------------*/


/* ?. Sobre
-------------*/
#sobre img {height: 500px; object-fit: cover; border-radius: 10px; box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .25);}
#sobre h2 {font-size: 18px; font-weight: 400; text-transform: uppercase; color: #767676; letter-spacing: 2px; margin-bottom: 0.25rem;}
#sobre .titulo {text-align: left;}

/* ?. Vídeos
--------------*/
#videos .video {border: 1px solid #DEE2E6; box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .15); -webkit-transition: .4s ease-in-out; transition: .4s ease-in-out;}
#videos .video:hover {box-shadow: 0 8px 5px 0 rgba(0, 0, 0, .15); transform: translateY(-5px);}
#videos .video .iframe {width: 100%; height: 250px;}
#videos .video .iframe iframe {width: 100% !important; height: 100% !important;}
#videos .video .text {padding: 1rem;}
#videos .video .text h2 {font-weight: 400; text-align: center; text-transform: uppercase; margin-bottom: 0;}

/* ?. Contato - Interna
-------------------------*/
#contato-interna h2, #contato-interna h3 {font-size: 18px;}
#contato-interna h2 {font-weight: 400; font-style: italic; text-align: center;}
#contato-interna h3 {font-weight: 600; text-transform: uppercase;}
#contato-interna .social a {font-size: 26px;}
#contato-interna .social a:not(:last-child) {margin-right: 0.5rem;}

/* POLITICA DE PRIVACIDADE */
#cookie-law-info-bar {background-color:#fff; font-size: 10pt; margin: 0 auto; padding: 10px 7px; position: absolute;text-align: center;box-sizing: border-box;width: 100%; z-index: 99; box-shadow: rgba(0,0,0,.5) 0px 5px 50px; left: 0px; font-weight: 300;}
